uuid: 46d42752-929a-4eef-a4f1-63aa8bbea141
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_email
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_public_gpg_key
    - field.field.node.people.field_people_social_media
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - image.style.landscape
    - node.type.people
  module:
    - entity_reference_revisions
    - file
    - image
    - link
    - text
    - user
_core:
  default_config_hash: mOqGMXhG-1WYGi-yooQwPMMtw5QzRZL_TSWW_NQhow0
id: node.people.full
targetEntityType: node
bundle: people
mode: full
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: landscape
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_people_email:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_people_position:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_people_public_gpg_key:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_people_social_media:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_people_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
hidden:
  field_meta_tags: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  search_api_excerpt: true
